 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 905px;
}

.u-section-1 .u-text-1 {
  width: 579px;
  margin: 61px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  width: 885px;
  margin: 73px auto 0;
}

.u-section-1 .u-text-4 {
  width: 885px;
  margin: 35px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 35px auto 60px;
  padding: 19px 45px 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }
}